API Reference · Glossary
Get Glossary Term
One glossary term
GET
/v1/glossary/{term}Public (no credentials needed)MCP:
explain_termcURL example
cURL request
curl "https://api.verifiedinbox.ai/v1/glossary/bimi"Parameters
| Parameter | Type | Description |
|---|---|---|
termpathrequired | string | Glossary term id, e.g. `dkim`, `bimi`, `svg-tiny-ps`. |
Response
200 OKTerm.
application/json| Field | Type | Description |
|---|---|---|
doc_hrefoptional | string | Link to the documentation guide for this topic. |
idrequired | string | — |
relatedoptional | string[] | — |
shortrequired | string | One-line plain-English summary. |
simplerequired | string | Plain-English paragraph. |
technicaloptional | string | — |
termrequired | string | — |
Example 200 response (GlossaryTerm)
{
"doc_href": "string",
"id": "0192a5e0-1234-7000-8000-000000000001",
"related": [
"string"
],
"short": "string",
"simple": "string",
"technical": "string",
"term": "string"
}Other responses & possible errors
Expand a status code below to see the error code, description, and example error payload.
400 (invalid_request)`invalid_request` — the request is malformed.
`invalid_request` — the request is malformed.
Example 400 error response
{
"error": {
"code": "invalid_request",
"message": "Please provide a valid domain name."
}
}404 (not_found)`not_found` — doesn't exist or isn't accessible to you (never 403).
`not_found` — doesn't exist or isn't accessible to you (never 403).
Example 404 error response
{
"error": {
"code": "not_found",
"message": "We couldn't find that resource."
}
}429 (rate_limited)`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
Example 429 error response
{
"error": {
"code": "rate_limited",
"message": "Too many requests. Please wait a moment and try again."
}
}Was it helpful?